Integrating Tableau with Sapho version 3.9 or greater